
{
 "tasks" : {
    "vt" : {
        "type" : "VetrinaToscana",
        "url" : "http://www.vetrina.toscana.it/wp-json/wp/v2",
        "max" : 1000000,
        "types" :"restaurant,shop,producer,event" 
      }
  }
}
